---
key_path: redis_hll_counters.code_review.i_code_review_user_approve_mr_weekly
description: ''
product_section: ''
product_stage: ''
product_group: ''
product_category: ''
value_type: number
status: data_available
time_frame: 7d
data_source: redis
distribution:
- ee
tier: []
skip_validation: true
